body {
    margin:0px; padding:0px;
    background-color:#78c14e;
    font-family:Arial, Helvetica, sans-serif;
}
a {
color:#164d2e;
}
h3{text-align:left;
margin-left:20px;
}
h4{text-align:left;
}

 img { border: none ; } /* gets rid of the stupid border around the jpg map*/
#outside_container {

}
#container {

    height:610px;
	width:1024px;
    position:relative;


}
#content{
padding-top:10px;
width:600px;

}
	/*menu*/
#nav{
margin:0px;
padding:0 0px 0 0;
text-align:left;

}
#nav ul{
width:1124px;
margin:0px;
padding-top:17px;
height:33px;
 position:absolute;
left:-40px;
 #left:0px;

}
#nav ul li{
margin:0px;
padding:0px;
height:45px;
display:inline;
float:left;
}
#nav ul * a{
text-indent:-9999px;
height: 38px;
text-decoration: none;
display:block;
}
#navlist{
margin-left:-30px;
}

#nav ul li.recycling a:hover, #nav ul li.water a:hover, #nav ul li.soxandnox a:hover, #nav ul li.energy a:hover, #nav ul li.ghg a:hover, #nav ul li.compounds a:hover, #nav ul li.nonwoodfiber a:hover, #nav ul li.bod a:hover {
background-position: 0 -40px;
}
#nav ul li.recycling a{
width: 166px;
background: url(../img/nonwoodfiber/nonwoodfiber_icons_01.png) 0 0 no-repeat;
}
#nav ul li.water a{
width: 79px;
background: url(../img/nonwoodfiber/nonwoodfiber_icons_02.png) 0 0 no-repeat;
}
#nav ul li.soxandnox a{
width: 100px;
background: url(../img/nonwoodfiber/nonwoodfiber_icons_03.png) 0 0 no-repeat;
}
#nav ul li.energy a{
width: 86px;
background: url(../img/nonwoodfiber/nonwoodfiber_icons_04.png) 0 0 no-repeat;
}
#nav ul li.ghg a{
width: 63px;
background: url(../img/nonwoodfiber/nonwoodfiber_icons_05.png) 0 0 no-repeat;
}
#nav ul li.compounds a{
width: 220px;
background: url(../img/nonwoodfiber/nonwoodfiber_icons_06.png) 0 0 no-repeat;
}
#nav ul li.nonwoodfiber a{
width: 151px;
background: url(../img/nonwoodfiber/nonwoodfiber_icons_07.png) 0 0 no-repeat;
}
#nav ul li.bod a{
width: 159px;
background: url(../img/nonwoodfiber/nonwoodfiber_icons_08.png) 0 0 no-repeat;
}

/*middle content*/
#whatis{
 position:absolute;
 top:165px ;
 left: 27px;

 }
.whatisparagraph{
  position:absolute;
 top:205px ;
 left: 29px;
 width:265px;
 text-align:left;
  font-size:12px;
 }

 #quickfacts{
 position:absolute;
 top:165px ;
 left: 850px;
 }
 .quickfactstext {
  position:absolute;
 top:195px ;
 #top:205px ;
 left: 850px;
 text-align:left;
 width:155px;
 font-size:13px;

 }
  #slideshow_center{
 position:absolute;
 top:150px ;
 left: 342px;
  z-index:100;
 }

   #fulltext a{
 position:absolute;
 top:570px ;
 left: 350px;
 font-size:12px;
 font-weight:bold;
 color:green;
 text-decoration:none;
 }
   #fulltext a:hover{
 position:absolute;
 top:570px ;
 left: 350px;
 font-size:12px;
 font-weight:bold;
 color:red;
 }

    #fulltext2 a{
 position:absolute;
 top:570px ;
 left: 600px;
 font-size:12px;
 font-weight:bold;
 color:green;
 text-decoration:none;
 width:150px;
 #width:100px;
 }
   #fulltext2 a:hover{
 position:absolute;
 top:570px ;
 left: 600px;
 font-size:12px;
 font-weight:bold;
 color:red;
 }

 #flash{
  position:absolute;
 top:665px ;
 left: 355px;
 }

 /*bottom content*/
#lowercontent{
position:absolute;
top:920px;
left: 15px;
#left: 58px;
}
#bottommenu a{
margin:0px;
padding:0 20px 0 0;
text-align:left;
text-decoration:none;
font-weight:bold;
color:white;
font-family:Arial;
font-size: 12px;
}

#bottommenu a:hover{
margin:0px;
padding:0 20px 0 0;
text-align:left;
text-decoration:none;
font-weight:bold;
color:black;
}
#bottommenu ul{
width:500px;
margin:0px;
padding-top:-18px;
height:73px;
 position:absolute;  left:675px;
}
#bottommenu ul li{
margin:0px;
padding:0px;
height:45px;
display:inline;
float:left;
}
#bottommenu p {
position:absolute;
top:-10px;
left:-90px;
width:600px;
text-decoration:none;
font-weight:bold;
color:white;
font-family:Arial;
font-size: 11px
}

/* lower Navigation */

 #teststuff{
 position:absolute;
 top:620px;
 #top:615px;
 left:-7px;
 font: 1em arial #000;

 }
 /*splash image roll-over image replacement*/

#grid {
   width: 1034px;
   height: 300px;
   background: url(../img/chart_nonwoodfiber.png?ver=1.0);
   padding: 0;
   position: relative;
   position: absolute;
   top:-20px;
   #top:0px;
   #left:-39px;
 }

#grid li {
   margin: 0;
   padding: 0;
   list-style: none;
   position: absolute;
   }

#grid li, #grid a {
   display: block;
   }
.lowgrid1 {
   top: 67px;
   position:absolute;
   left:153px;
   }
.lowgrid1 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid1 a:hover {background: transparent url(../img/grid/gridmenu_noarrow_01.jpg) -0px 0px no-repeat;
}

.lowgrid2 {
   top: 67px;
   position:absolute;
   left:247px;
   }
.lowgrid2 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid2 a:hover {background: transparent url(../img/grid/gridmenu_02.jpg) -0px 0px no-repeat;
}
.lowgrid3 {
   top: 67px;
   position:absolute;
   left:329px;
   }
.lowgrid3 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid3 a:hover {background: transparent url(../img/grid/gridmenu_03.jpg) -0px 0px no-repeat;
}
.lowgrid4 {
   top: 67px;
   position:absolute;
   left:438px;
   }
.lowgrid4 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid4 a:hover {background: transparent url(../img/grid/gridmenu_04.jpg) -0px 0px no-repeat;
}
.lowgrid5 {
   top: 67px;
   position:absolute;
   left:539px;
   }
.lowgrid5 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid5 a:hover {background: transparent url(../img/grid/gridmenu_05.jpg?ver=1.0) -0px 0px no-repeat;
}
.lowgrid6 {
   top: 67px;
   position:absolute;
   left:633px;
   }
.lowgrid6 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid6 a:hover {background: transparent url(../img/grid/gridmenu_noarrow_06.jpg) -0px 0px no-repeat;
}
.lowgrid7 {
   top: 67px;
   position:absolute;
   left:706px;
   }
.lowgrid7 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid7 a:hover {background: transparent url(../img/grid/gridmenu_noarrow_07.jpg) -0px 0px no-repeat;
}
.lowgrid8 {
   top: 67px;
   position:absolute;
   left:808px;
   }
.lowgrid8 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid8 a:hover {background: transparent url(../img/grid/gridmenu_08.jpg) -0px 0px no-repeat;
}
.lowgrid9 {
   top: 67px;
   position:absolute;
   left:900px;
   }
.lowgrid9 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid9 a:hover {background: transparent url(../img/grid/gridmenu_noarrow_09.jpg) -0px 0px no-repeat;
}

 /*bubble replacement via qTip.js*/

 .lowgrid12 {
   top: 185px;
   position:absolute;
   left:187px;
   }
.lowgrid12 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid12 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid14 {
   top: 154px;
   position:absolute;
   left:279px;
   }
.lowgrid14 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid14 a:hover {background: transparent url(../img/dots/2.png) -0px 0px no-repeat;
}.lowgrid15 {
   top: 247px;
   position:absolute;
   left:278px;
   }
.lowgrid15 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid15 a:hover {background: transparent url(../img/dots/5.png) -0px 0px no-repeat;
}.lowgrid16 {
   top: 217px;
   position:absolute;
   left:278px;
   }
.lowgrid16 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid16 a:hover {background: transparent url(../img/dots/4.png) -0px 0px no-repeat;
}.lowgrid18 {
   top: 154px;
   position:absolute;
   left:375px;
   }
.lowgrid18 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid18 a:hover {background: transparent url(../img/dots/2.png) -0px 0px no-repeat;
}.lowgrid20 {
   top: 217px;
   position:absolute;
   left:374px;
   }
.lowgrid20 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid20 a:hover {background: transparent url(../img/dots/4.png) -0px 0px no-repeat;
}.lowgrid21 {
   top: 247px;
   position:absolute;
   left:374px;
   }
.lowgrid21 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid21 a:hover {background: transparent url(../img/dots/5.png) -0px 0px no-repeat;
}.lowgrid22 {
   top: 122px;
   position:absolute;
   left:467px;
   }
.lowgrid22 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid22 a:hover {background: transparent url(../img/dots/1.png) -0px 0px no-repeat;
}.lowgrid23 {
   top: 185px;
   position:absolute;
   left:468px;
   }
.lowgrid23 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid23 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid24 {
   top: 122px;
   position:absolute;
   left:562px;
   }
.lowgrid24 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid24 a:hover {background: transparent url(../img/dots/1.png) -0px 0px no-repeat;
}.lowgrid25 {
   top: 217px;
   position:absolute;
   left:560px;
   }
.lowgrid25 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid25 a:hover {background: transparent url(../img/dots/4.png) -0px 0px no-repeat;
}.lowgrid26 {
   top: 247px;
   position:absolute;
   left:561px;
   }
.lowgrid26 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid26 a:hover {background: transparent url(../img/dots/5.png) -0px 0px no-repeat;
}.lowgrid28 {
   top: 185px;
   position:absolute;
   left:658px;
   }
.lowgrid28 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid28 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid30 {
   top: 185px;
   position:absolute;
   left:750px;
   }
.lowgrid30 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid30 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid33 {
   top: 154px;
   position:absolute;
   left:846px;
   }
.lowgrid33 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid33 a:hover {background: transparent url(#) -0px 0px no-repeat;
}.lowgrid34 {
   top: 185px;
   position:absolute;
   left:844px;
   }
.lowgrid34 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid34 a:hover {background: transparent url(#) -0px 0px no-repeat;
}.lowgrid35 {
   top: 217px;
   position:absolute;
   left:844px;
   }
.lowgrid35 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid35 a:hover {background: transparent url(#) -0px 0px no-repeat;
}.lowgrid36 {
   top: 185px;
   position:absolute;
   left:937px;
   }
.lowgrid36 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid36 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}

#footer {
    border-top:1px solid #3f2324;
    padding:30px 50px 80px 50px;
}

.source{
text-decoration:italic;
font-size:11px;
}
